/* DOMAIN: oggi-domani.lu */

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400');


html																												{ height:100%; }
body																												{ background:#000 url('/_res/bg2.jpg') no-repeat center 200px fixed; background-size:cover; color: #FFF;
																															font-family:'Roboto Condensed'; font-size:18px; font-weight:300; line-height:1.5em; min-height:100%; }
textarea																										{ font-size:16px; }

h1, h2, h3																									{ font-weight:300; }
h1																													{ color:#A6A9B0; font-size:2em; }
h1 em																												{ color:#FFF; font-size:0.75em; font-style:normal; }
h2																													{ font-size:1.5em; }
h3																													{ color:#A6A9B0; font-size:1.25em; }

h1 em:before,h2:before																			{ background:url('/_res/leaf.png') no-repeat center; background-size:100%; content:""; display:inline-block; height:20px; margin-right:0.5em; position:relative; top:1px; width:20px; }
h1 em:before																								{ margin-left:0.5em; }

h1:first-child,
h2:first-child,
h3:first-child																							{ margin-top:0; }

a, a:active, a:focus																				{ color:#EBD294; text-decoration:none; }
a:hover																											{ color:#A6A9B0; text-decoration:none; }

strong																											{ font-weight:400; }


img.pull-left																								{ margin:4px 30px 30px 0; max-width:40%; }
img.pull-right																							{ margin:4px 0 30px 30px; max-width:40%; }

hr																													{ border-top:1px solid rgba(166,169,176,0.5); clear:both; }

.glyphicon																									{ font-size:0.8em; }

/* NAVIGATION */
.navbar-default																							{ background:transparent; border:0 none; border-radius:0; box-shadow:none; min-height:0; }
.navbar-default .navbar-nav > li > a												{ color:#FFF; text-shadow:none; }
.navbar-default .navbar-nav > li > a:hover									{ color:#A6A9B0; }


/* CONTENT */
.content .textblock																					{ margin-bottom:1em; }
.content .form																							{ }
.content .container																					{  }
.content .row																								{ margin-bottom:2em; }
.content .gmap																							{ height:400px; }
.content .gmap .gm-style .gm-style-iw												{ color:#333; }

header .contact																							{ display:none; }
/*
body.index																									{ background:#000 url('/_res/bg.jpg') no-repeat center 200px; background-size:cover; }
body.index header .contact, body.index footer								{ display:none; }

body.index	.content																				{ background:rgba(0,0,0,0.7); bottom:50px; left:0; position:absolute; right:0; text-align:center; }
body.index	.content .row, body.index	.content .textblock		{ margin:0; }
body.index	.content .textblock p														{ margin:10px 0; }
*/
.content .textblock img																			{ max-width:100%; }

.content .imgs .textblock p																	{ margin-bottom:-18px; text-align:justify; }
.content .imgs .textblock p:after														{ content:""; display:inline-block; height:0; width:100%; }
.content .imgs .textblock p img															{ height:20vw; }

.content .gototop																						{ margin-top:2em; text-align:right; }
.content .gototop a																					{ border:1px solid #EBD294; display:inline-block; height:35px; line-height:35px; text-align:center; width:35px; }

/* La Carte*/
.content .row.carte	.textblock:nth-child(n+2)								{ border-top:1px solid rgba(166,169,176,0.5); padding-top:1em; }
.content .row.carte	.textblock p														{ margin:10px 0; }
.content .row.carte	.textblock strong												{ color:#EBD294; font-weight:300; }
.content .row.carte	.textblock em														{ color:#A6A9B0; font-size:14px; }


/* FORM */
.content .form label																				{ font-weight:400; }
.content .form .req label:after															{ color:#EBD294; content:" *"; }
.content .form input.email																	{ display:none; }
.content .form .intro																				{ margin:2em auto; }
.content .form .form-group																	{ margin-bottom:25px; }

/* FOOTER */
footer .container																						{ font-size:14px; padding:1em 0; text-align:center; }


@media (max-width: 767px){
	header																										{ display:none; }
	.navbar-brand																							{ height:auto; padding:8px 15px; }
	.navbar-brand .logo																				{ height:75px; float:left; margin-right:10px; }
	.navbar-brand span																				{ display:none;  }
	
	/*
	body.index .navbar																				{ position:static; }
	body.index .navbar-brand																	{ float:none; position:absolute; text-align:center; top:20%; width:100%; }
	body.index .navbar-brand .logo														{ display:inline-block; float:none; margin:0; }
	body.index #navbar																				{ background:#000; position:relative; z-index:10; }
	*/
	.content h1 em																						{ display:block; margin-top:0.5em; }
	.content h1 em:before																			{ margin-left:0; }

	.content img.pull-left, .content img.pull-right						{ display:block; float:none !important; margin:1em auto; max-width:100%; }
}

@media (min-width: 768px){
	header																										{ height:160px; }
	header .logo img																					{ margin:3% 0 0 1.5%; width:230px; }
	
	.navbar-brand 																						{ display:none; }
	
	.navbar .container																				{ position:relative; }
	#navbar																										{ border-bottom:1px solid rgba(166,169,176,0.5); padding-right:0; position:absolute; right:15px; top:-80px; }
	.navbar-default .navbar-nav																{ float:none; }
	.navbar-default .navbar-nav > li													{ display:inline-block; float:none; }
	.navbar-default .navbar-nav > li:nth-child(n+2):before		{ color:#EBD294; content:"/"; display:inline-block; margin:0 5px; }
	.navbar-default .navbar-nav > li a												{ display:inline-block; padding:15px 5px; }
	.navbar-default .navbar-nav > li:last-child a							{ padding-right:0; }
	.navbar-default .navbar-nav > li:nth-child(n+6)							{ display:none; }
	
	/*
	body.index 																								{ height:100%; position:relative; }
	body.index header																					{ height:400px; text-align:center; }
	body.index header .logo img																{ margin:25% auto 0; width:60%; }
	body.index .navbar																				{ background:#000; bottom:0; left:0; margin:0; position:absolute; right:0; }
	body.index #navbar																				{ border:0; position:relative; top:auto; right:auto; }
	body.index .navbar-default .navbar-nav										{ text-align:center; }
	*/
	.content .imgs .textblock p img														{ height:175px; }
	
	.content .cols .textblock .inner													{ -webkit-column-count: 2; -moz-column-count:2; column-count:2;
																															-webkit-column-gap:50px; -moz-column-gap:50px; column-gap:50px; }
	.content .cols .textblock .inner p												{ -webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
																															page-break-inside: avoid; /* Firefox */
																															break-inside: avoid; 
																															display:inline-block; width:100%; }
	.content .form .form-group:nth-child(-n+7)								{ float:left; width:30%; margin-right:5%; }
	.content .form .form-group:nth-child(3n+1)								{ margin-right:0; }
}

@media (min-width: 992px){
	header																										{ height:180px; }
	header .logo img																					{ width:280px; }
	
	header .container																					{ position:relative; }
	header .contact																						{ display:block; font-size:14px; padding-right:130px; position:absolute; right:15px; top:15px; }
	header .contact em																				{ color:#EBD294; font-style:normal; }
	header .contact p:nth-child(-n+2)													{ text-align:justify; height:1em; }
	header .contact p:nth-child(-n+2):after										{ content:""; display:inline-block; height:0; width:100%; }
	header .contact p:nth-child(2)														{ font-size:18px; }
	header .contact p:nth-child(3),
	header .contact p:nth-child(4)														{ position:absolute; top:-15px; right:0; }
	header .contact p:nth-child(3)														{ right:65px;}
	header .contact p:nth-child(3):before,
	header .contact p:nth-child(4):before											{ background:rgba(166,169,176,0.5); bottom:2px; content:""; display:block; left:-10px; position:absolute; top:17px; width:1px; }
	header .contact p:nth-child(3) a,
	header .contact p:nth-child(4) a													{ background:center no-repeat; background-size:80%; color:transparent; display:inline-block; font-size:0; height:45px; line-height:0; width:45px; }
	header .contact p:nth-child(3) a													{ background-image:url('/_res/fb.png'); }
	header .contact p:nth-child(4) a													{ background-image:url('/_res/ig.png'); }
	
	.navbar-default .navbar-nav > li:nth-child(n+2):before		{ margin:0 10px; }
	
	.content .imgs .textblock p img														{ height:230px; }
}

@media (min-width: 1200px){
	header																										{ height:200px; }
	header .logo img																					{ width:330px; }
	
	.content .imgs .textblock p img														{ height:280px; }
}